---
term: atex
slug: atex
alt forms: []
search terms:
  glb:
  - atex
  eng:
  - fire
  - burn
  - light
  epo:
  - fajro
  - fajri
  - ekbruligi
  spa:
  - fuego
  - lumbre
  - arder
  - incendiar
  - incendiarse
ipa: aˈteʃ
ipa link: http://ipa-reader.xyz/?text=aˈteʃ&voice=Ewa
status: true
category: root
word class: b.oro
trans html:
  eng: fire; burn (<em>be on fire, be consumed by fire, destroy with fire</em>), light
    (<em>with fire</em>)
  epo: fajro; fajri (<em>konsumiĝi de fajro</em>), ekbruligi (<em>per fajro</em>)
  spa: fuego, lumbre; arder, incendiar, incendiarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fire
  - - burn (<em>be on fire, be consumed by fire, destroy with fire</em>)
    - light (<em>with fire</em>)
  epo:
  - - fajro
  - - fajri (<em>konsumiĝi de fajro</em>)
    - ekbruligi (<em>per fajro</em>)
  spa:
  - - fuego
    - lumbre
  - - arder
    - incendiar
    - incendiarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hindi: आतिश &ldquo;ātiś&rdquo;
    Parsisa: آتش &ldquo;&acirc;ta&scaron;&rdquo;
    Turkisa: ateş
tags:
- natura
derived terms:
  arteatex:
    class: b
    term: arteatex
    trans:
      eng: fireworks
      epo: artfajraĵo, fajraĵo, piroteknikaĵo
      spa: fuego artificial, cohete
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  atexdom:
    class: b
    term: atexdom
    trans:
      eng: fireplace
      epo: kameno, fajrejo
      spa: chimenea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  atexmon:
    class: b
    term: atexmon
    trans:
      eng: flame
      epo: flamo
      spa: flama
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dayatex:
    class: b
    term: dayatex
    trans:
      eng: blaze
      epo: fajrego
      spa: llamarada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kampiatex:
    class: b
    term: kampiatex
    trans:
      eng: campfire
      epo: tendarfajro
      spa: fogata, hoguera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lilatex:
    class: b
    term: lilatex
    trans:
      eng: spark
      epo: fajrero
      spa: chispa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xoratex:
    class: b.oro
    term: xoratex
    trans:
      eng: set on fire, catch fire
      epo: flamiĝado, flamigado; ekflami, ekflamigi, flamiĝi, flamigi
      spa: encendimiento, encendido; prender (fuego), encender, prenderse, encenderse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  dyex:
    word class: b
    term: dyex
    eng: plate, dish
    epo: plado, telero
    spa: plato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ex:
    word class: p
    term: ex
    eng: out, outside (of)
    epo: ekster
    spa: (a)fuera de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fahex:
    word class: t
    term: fahex
    eng: vulgar, crude, uncouth, obscene; vulgarly, crudely, uncouthly, obscenely
    epo: maldelikata, malĝentila, obscena; maldelikate, malĝentile, obscene
    spa: vulgar, obsceno; vulgarmente, obscenamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latex:
    word class: b
    term: latex
    eng: latex
    epo: latekso
    spa: l&aacute;tex
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- atex
...
